/* */
 .version.lifestyle{
    color:#0000FC;
    background-color:#658864;
}


#pu2603{
    z-index:92;
    width:0.01px;
    height:0px;
    padding-bottom:902px;
    margin-right:-10000px;
}
#u2603{
    z-index:92;
    width:50px;
    height:902px;
    position:fixed;
    top:0px;
    left:0px;
}

#u2604{
    z-index:93;
    width:50px;
    height:902px;
    position:fixed;
    top:0px;
    right:0px;
}



#pu1671{
    z-index:56;
    width:100%;
    left:0%;
    margin-left:0%;
}
#u1671{
    z-index:56;
    min-height:706.8999999999999px;
    opacity:1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter:alpha(opacity=100);
    padding-bottom:0px;
    /*background:#E7E8DB url("/images/lifestyle/trail_top.png?crc=261995422") no-repeat right top;*/
    background:url("/images/lifestyle/trail_top.png?crc=261995422") no-repeat right top;
    background-size:contain;
}
#u1671_align_to_page{
    margin-left:auto;
    margin-right:auto;
    position:relative;
    width:100%;
    padding-top:142px;
    padding-bottom:152px;
}
#u2011-4{
    z-index:62;
    width:279px;
    min-height:38px;
    background-color:transparent;
    text-transform:uppercase;
    line-height:29px;
    font-size:24px;
    color:#6C726E;
    font-family:'__Audrey_5';
    font-weight:400;
    position:relative;
    left:22.19%;
}
#u2014-10{
    z-index:76;
    min-height:93px;
    background-color:transparent;
    line-height:21px;
    font-size:14px;
    color:#7F7F7F;
    font-family:lato, sans-serif;
    font-weight:300;
    margin-top:19px;
    position:relative;
    width:34.38%;
    left:22.19%;
}
#u1671-bw{
    z-index:56;
    min-height:706.8999999999999px;
}
#u2017{
    z-index:90;
    opacity:1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter:alpha(opacity=100);
    position:relative;
    margin-right:-10000px;
    margin-top:657px;
    width:100%;
    background:transparent url("/images/lifestyle/20170302-_dsc3746.jpg?crc=3963580922") no-repeat center center;
    background-size:cover;
}
#u2017 .fluid_height_spacer{
    padding-bottom:57.8125%;
}
#u2815{
    z-index:57;
    min-height:999px;
    opacity:1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter:alpha(opacity=100);
    /*background:#E7E8DB url("/images/lifestyle/trail_buttom.png?crc=4159485833") no-repeat right top;*/
    background:url("/images/lifestyle/trail_buttom.png?crc=4159485833") no-repeat right top;
    background-size:contain;
}

div#u2815:after {
    content: '';
    position: absolute;
    right: 0;
    width: 50px;
    height: 100%;
    background: #ffffff;
    top: 0;
}

#u2815_align_to_page{
    margin-left:auto;
    margin-right:auto;
    position:relative;
    width:100%;
    padding-top:164px;
    padding-bottom:179px;
}
#u1674-4{
    z-index:58;
    width:279px;
    min-height:38px;
    background-color:transparent;
    text-transform:uppercase;
    line-height:29px;
    font-size:24px;
    color:#6C726E;
    font-family:'__Audrey_5';
    font-weight:400;
    position:relative;
    left:22.82%;
}
#u1675-4{
    z-index:72;
    min-height:93px;
    background-color:transparent;
    line-height:21px;
    font-size:14px;
    color:#7F7F7F;
    font-family:lato, sans-serif;
    font-weight:300;
    margin-top:19px;
    position:relative;
    width:34.38%;
    left:22.82%;
}
#u2750{
    z-index:94;
    opacity:1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter:alpha(opacity=100);
    margin-top:73px;
    position:relative;
    width:54.17%;
    left:22.82%;
    background:transparent url("/images/lifestyle/education_02.jpg?crc=4013874003") no-repeat center center;
    background-size:cover;
}
#u2750 .fluid_height_spacer{
    padding-bottom:73.07692307692307%;
}
#u2815-bw{
    z-index:57;
    min-height:999px;
    left:0px;
    margin-left:0px;
}
#u2821{
    z-index:91;
    opacity:1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter:alpha(opacity=100);
    position:relative;
    width:100%;
    left:0%;
    margin-left:0%;
    background:transparent url("/images/lifestyle/_mg_1381.jpg?crc=3819108270") no-repeat center bottom;
    background-size:cover;
}
#u2821 .fluid_height_spacer{
    padding-bottom:29.479166666666668%;
}
#u1788-6{
    z-index:66;
    width:333px;
    min-height:38px;
    background-color:transparent;
    text-transform:uppercase;
    line-height:29px;
    font-size:24px;
    color:#6C726E;
    font-family:'__Audrey_5';
    font-weight:400;
    margin-top:155px;
    position:relative;
    left:0%;
    margin-left:22.82%;
}
#u1791-4{
    z-index:86;
    min-height:93px;
    background-color:transparent;
    line-height:21px;
    font-size:14px;
    color:#7F7F7F;
    font-family:lato, sans-serif;
    font-weight:300;
    margin-top:22px;
    position:relative;
    width:35.32%;
    left:0%;
    margin-left:22.82%;
}
#u2764{
    z-index:95;
    opacity:1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter:alpha(opacity=100);
    margin-top:81px;
    position:relative;
    width:53.86%;
    margin-left:23.08%;
    left:-3px;
    background:transparent url("/images/lifestyle/shopping_02.jpg?crc=3934210247") no-repeat center center;
    background-size:cover;
}
#u2764 .fluid_height_spacer{
    padding-bottom:71.1798839458414%;
}
.css_verticalspacer .verticalspacer{
    height:calc(100vh - 3857px);
}

